	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font,  ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
	    margin: 0;
	    padding: 0;
	    border: 0;
	    outline: 0;
	    background: transparent;
	    Vertical-align:top;
	    font-size:100%;
		/*font-Family:黑體,微軟正黑體,Microsoft JhengHei,Arial,sans-serif;Verdana;*/
		font-Family:Verdana;
		
	}
	
	
	
	* {
          box-sizing:border-box;  
          
      }

    .row::after {
                    content:"";
                    clear:left;
                    display:table;
                }
    

    [class*="col-"] {
                         float:left;
                         padding:5px 0px 5px 0px;
                         width:100%;
                    }

    @media only screen and (min-width:300px) {  /*409*/
        .col-s-25  {width: 25%;}
        .col-s-75  {width: 75%;}
        .col-s-100 {width:100%;}
        
        .VisibleFont{
        	display:none;
        }
        
        .headerLink{overflow:hidden;}
		.headerLink img{transform:scale(1,1);}
		.headerLink img:hover{transform:scale(1.5,1.5);}
		
        .headerLink a:{text-decoration: none;color:#ffffff;}
        .headerLink:hover{text-decoration: none;}
        .Titlehide{display:none;} 
        
        .hiddenDiv 	{
        				display:none;
        			}        			
        
       	.Advtd1{text-align:left;background:#F5F5F5;}
       	.Advtd2{text-align:left;background:#F7FFFE;}
       	
       	
       	/* width 
		::-webkit-scrollbar {
  			width: 9px;
		} */
		
		
        .Small-Link {border-bottom:1px solid #787878;}
        
        .td1{background:#F3F3F3;}
        
        .buttonlink {font-size:0.8em;background:#FF7C00;margin:2px;}

		.buttonlink a {color:#ffffff;}

		.buttonlink a:hover {color:#ffffff;}
        
        
    }
    
    

    @media only screen and (min-width:769px) {
        .col-25  {width: 25%;}
        .col-50  {width: 50%;}
        .col-75  {width: 75%;}
        
        .VisibleFont	{
        	display:inline;
        	
        }
         
        .Titlehide	{
        	
        	display: inherit;
        	
        	
        	
        	}
        .hiddenDiv 	{
        				display:inline;
        			}
        
        
        .Advtd1 , .Advtd2 {text-align:center;background:none;}			
        
        .Small-Link {border-bottom:0px solid #787878;}
        
        .td1{background:none;}
        
        .buttonlink {font-size:0.8em;background:#FF7C00;margin:2px;}

		.buttonlink a {color:#ffffff;}

		.buttonlink a:hover {color:#ffffff;}
		
		.headerLink a:{text-decoration: none;color:#ffffff;}
		
		
		
		
		
		 }
	

	body   {
			  margin: 0 auto;
    		  width: 100%;
    		  max-width: 100%;
              height: auto;
    	   }  
    	      
    .wrapper	{
    				max-width: 990px;
  					min-width: 297Px;
  					margin: 0 auto;    	
    			}
    .LogoBg {text-align:center;background: linear-gradient(to top ,#323A45  ,transparent 15%, #ccc 60%, #A3A3A3 ,transparent 90% )} 
    
   

	* {
		font-family: 微軟正黑體,Microsoft JhengHei,Arial,sans-serif;
		font-size:12pt;
	  } 
	
	html {  
			overflow-y: scroll; 
		 }	  
	
		  
	header  {
              background:linear-gradient(to top , #323A45 , #546173 90% , #323A45 );
              text-align:left;
              padding:0px;
              border-top:3px solid #7da500;
              border-bottom:3px solid #f26522;
			
           }
           
    .headernav {color:#ffffff;}
    
    .headernav:hover {color:#F7FF00;}
    
    banner 	{
    			background:linear-gradient(to top , #F8F8F8 , #ffffff );
              	text-align:left;
              	padding:0px;
              	border-bottom:3px solid #f26522; 
    		}   
    		  
    .NavHrDIV {
					height: 1px;
					background-image: linear-gradient(to right, #ccc 0%, #ccc 50%, transparent 50%);
					background-size: 12px 1px;
					background-repeat: repeat-x;
					margin: 5px 0px 5px 0px;
					}
   	
   	.NavHrDIVBottom {
					height: 1px;
					background-image: linear-gradient(to left, #ccc 50%, #ccc 0%, transparent 50%);
					background-size: 15px 1px;
					background-repeat: repeat-x ;
					margin: 5px 0px 5px 0px;
					}
           
    article  {
            
               
                background:linear-gradient(to top , #86AF05 ,#A8DE00 40%, #A8DE00 50%, #A8DE00 70%, #86AF05 );      
              	text-align:left;
              	           	
              	padding: 0px 0px 0px 0px;
              	/*border-bottom:3px solid #f26522;*/
             }
             
    .articlemain  {
              		background:linear-gradient(to top , #EEEDED ,#F5F5F5 40%, #F5F5F5 50%, #F5F5F5 70%, #EEEDED );
              		text-align:left;
              		padding: 0px 0px 0px 0px;
              		
             }
           
    footer , footer a {
  				color: #3fb1a3;  				
               	background:linear-gradient(to top,#232A2B , #353535 70% ,#232A2B);    			
				text-align: center;
				font-size:0.8em;
				Vertical-align:top;
							           
           }
    
           
    a {
		-moz-transition: all 0.2s ease-in-out;
		-webkit-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
		color: #444444;  /*#1965cd;  3fb1a3*/
		text-decoration: none;
	}

	a:hover {
			border-bottom-color: transparent;
			color: #1965cd;  /*#3fb1a3;*/
		}

	strong, b {
		font-weight:bold;

	}

	p, ul, ol, dl, table, blockquote {
		margin: 0 0 0em 0;
	}
	
	
	hr  {
    		background-color:#FFFFFF;
    		height:0.01em;
    		border:1px dashed #C3C3C3;
		 }
		 
					
	.container  {	
    				/*display:flex;*/
                 	height:auto;
                	min-width:100%; 
                    border:0px solid #000000;
                    /*padding-right:10px;
                    padding-left:10px; */                   	
                    margin-right:auto;
                    margin-left:auto;                     
                }
                
    
    
  	
    .paddingLR	{
    				padding:5px 10px 5px 10px;
    			
    			} 
    .DivCenter  {
    				text-align:Center;
    				padding:5px;
    				width:100%;
    				display: inline-block;
    			}
	
	.textCenter {
					text-align:Center;					
    				
				}

				
	.TitleNavBG	{
					background:linear-gradient(#FFFF99 0%, #FFFFCC);
					text-align:right;
				}
				
	.TitleNavDiv	{					
					margin-top:10px;
					font-size:0.9em;
					text-align:right;					
				}	
	
	
	.TitleNavDiv a:hover{color:#0084EA;text-decoration: none;}
			 
	.TitleBGone {	
					border-bottom:1px solid #dddddd;
					display: inline-block;    				
    				font-weight:bold;
    				background: linear-gradient(to left , #E2DACE ,#EFECE7); 
					
			    }
	.SubNav{padding:5px;}
	
	
	

/*------------LEFTMENU----------*/
	#cssmenu,
	#cssmenu ul,
	#cssmenu ul li,
	#cssmenu ul li a {
	  margin: 0;
	  padding:0px;
	  border: 0;
	  list-style: none;
	  line-height: 14px;
	  display: block;
	  position: relative;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  text-align:left;
	  border-bottom:0px solid #000000;
	  font-size: 0.8em;
	}

	#cssmenu {
	  width: 100%;
	  color: #FFFFFF;
	  border-bottom:0px solid #000000;
	}
	
	#cssmenu ul ul {
	  display: none;
	  border-bottom:0px solid #ffffff;
	}
	
	
	.align-right {
	  float: right;
	}
	
	#cssmenu > ul > li > a:hover {
	  color: #A8DE00;
	  text-align:left;
	  border-bottom:0px solid #ffffff;
	}
	
	#cssmenu > ul > li > ul >li > a:hover {
	  color: #ffffff; /* 0099CC*/
	  text-align:left;
	  border-bottom:0px solid #ffffff;
	  background:#A8DE00;
	}
	
	#cssmenu > ul > li > a {
	  padding: 5px 5px;
	  cursor: pointer;
	  z-index: 2;
	  font-size: 12pt;
	  text-decoration: none;
	  color: #ffffff;
	  background: #FF7B1B;
	  -webkit-transition: color .2s ease;
	  -o-transition: color .2s ease;
	  transition: color .2s ease;
	  text-align:left;
	  border-bottom:0px solid #ffffff;
	}
	
	#cssmenu ul ul li a {
	  padding: 10px 10px;
	  cursor: pointer;
	  z-index: 2;
	  font-size: 11pt;
	  text-decoration: none;
	  color: #000000;
	  background: #eeeeee;
	  -webkit-transition: color .2s ease;
	  -o-transition: color .2s ease;
	  transition: color .2s ease;
	  text-align:left;
	  border-bottom:1px solid #ffffff;
	}


	/*  加減記號 + X  */
	
	#cssmenu ul > li.has-sub > a:after {	
	  position: absolute;
	  right: 24px;
	  top:  5px;
	  z-index: 5;
	  display: block;
	  height: 10px;
	  width: 2px;
	  background: #FF7C00;
	  content: "";
	  -webkit-transition: all 0.1s ease-out;
	  -moz-transition: all 0.1s ease-out;
	  -ms-transition: all 0.1s ease-out;
	  -o-transition: all 0.1s ease-out;
	  transition: all 0.1s ease-out;
	  text-align:left;
	  border-bottom:0px solid #000000;
	}
	
	
	
	#cssmenu ul > li.has-sub > a:before {
	  position: absolute;
	  right:20px;
	  top: 9px;
	  display: block;
	  width: 10px;
	  height: 2px;
	  background: #FF7C00;
	  content: "";
	  -webkit-transition: all 0.1s ease-out;
	  -moz-transition: all 0.1s ease-out;
	  -ms-transition: all 0.1s ease-out;
	  -o-transition: all 0.1s ease-out;
	  transition: all 0.1s ease-out;
	  text-align:left;
	  border-bottom:0px solid #ffffff;
	}
	
	
	
	#cssmenu ul > li.has-sub.open > a:after,
	#cssmenu ul > li.has-sub.open > a:before {
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -ms-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  transform: rotate(45deg);
	  text-align:left;
	  border-bottom:0px solid #ffffff;
	}
	
	/* ---- 加減記號 + X  */


   @media only screen and (min-width:310px) {      /* iphone 4 min-width:310px */
		/*MENU預設收起 */
		#cssmenu > ul > li.active > ul {
  			display: block;
  			border-bottom:0px solid #ffffff;
  			
  			
  			
		}
		
		
		

    }
    
	@media only screen and (min-width:769px) {  /*409*/
   			
   		/*MENU預設展開 */
		#cssmenu > ul > li > ul {
  			display: block;
 			border-bottom:0px solid #ffffff;
		}
		
		
   }


           

/*------------Navbar--------------*/ 
  
	.navbar {
  				background-color: #323a45;
			}
	
	.navbar .navbar-nav .nav-link {
	  								color: #ffffff;
	  								margin: 0px 10px 0px 10px;
									}
	.navbar .navbar-nav .nav-link:not(.disabled):hover,
	.navbar .navbar-nav .nav-link:not(.disabled):focus {
	 						 							color: #000000;
														}
														
	.navbar .navbar-nav .dropdown-menu {
	  									background-color: #EEEEEE;
	  									border-color: #FF821B;
										}
	
	.navbar .navbar-toggle	{  
	  						border-color: #FF821B;
	  						
						}
	
	.navbar .navbar-collapse,
	.navbar .navbar-form	{  
	  						border:0px solid #000000;
	  						
						}

	
	
	.navbar li:hover	{ 
						  border:0px solid #000000;
						  background:#FF821B;
						  color:#ffffff;
						}
						

	.navbar .navbar-link {
	  						color: #ffffff;
							}
	.navbar .navbar-link:hover {
	  							color: #ffffff;
	  							
								}
	
	.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item {
	  																	color: #000000;
																	}
	.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:hover,
	.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:focus {
	  																		color: #ffffff;
	  																		border:1px solid #000000;
																			}
	.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item.active {
	  																		color: #ffffff;
	  																		background-color: #323A45;
																			}
																			
																		
                   
/*---------Link--------------*/
	
	
		
		.downnavlink{
			    -moz-transition: all 0.2s ease-in-out;
				-webkit-transition: all 0.2s ease-in-out;
				-o-transition: all 0.2s ease-in-out;
				-ms-transition: all 0.2s ease-in-out;
				transition: all 0.2s ease-in-out;
				color: #888; /*3fb1a3*/
				text-decoration: none;
				}

		.downnavlink:hover {
			    -moz-transition: all 0.2s ease-in-out;
				-webkit-transition: all 0.2s ease-in-out;
				-o-transition: all 0.2s ease-in-out;
				-ms-transition: all 0.2s ease-in-out;
				transition: all 0.2s ease-in-out;
				color: #FE7903; /*3fb1a3*/
				text-decoration: none;
				}
		
		.topmenu{color:blue}
		
		
		.LinkClass{
				color:blue;padding:30px;
				}
				
		.LinkClass:active{
				color:blue;padding:30px;
				}		
		
		.LinkClass:hover{
				color:blue;padding:30px;
				}
		.LinkClass:before{
				color:blue;padding:30px;
				}
		
		.LinkRed{
				color:red;
				}
				
		.LinkRed:active{
				color:red;
				}		
		
		.LinkRed:hover{
				color:red;
				}
		.LinkRed:before{
				color:red;
				}
/*-----------------------*/	
	

/*---------Button-----------*/
	.ButBack	{
				 	border-radius:2px;
				 	background:#F26522;
				 	color:#ffffff;
				 			 	
		
				}
				
	.ButBack:hover {
				 	border-radius:2px;
				 	background:#7DA500;
				 	color:#ffffff;				 	
				 				 	
		
				}			
	.ButSend	{	line-height:1em;
					font-size:0.9em;
					height:24px;
					padding:0px 5px 0px 5px;
					color:#ffffff;
					background:#266E26;
					border:2px outset #f0ffff;
					font-wieght:bold;
					text-shadow:1px 1px #1b1b1b;
				}
	
	.btnStyle	{	line-height:1em;
					font-size:0.9em;
					height:30px;
					padding:0px 3px 0px 3px;
					color:#ffffff;
					background:#FF7AB0;
					border:2px outset #f0ffff;
					font-weight:bold;
					text-shadow:0px 0px #1b1b1b;
					width:55px
				}
				
	.ButSendBlue{line-height:1em;font-size:0.9em;height:24px;padding:0px 5px 0px 5px;color:#ffffff;background:blue;border:2px outset #f0ffff;font-wieght:bold;text-shadow:1px 1px #1b1b1b;}
	.ButSendRed{line-height:1em;font-size:0.9em;height:24px;padding:0px 5px 0px 5px;color:#ffffff;background:red;border:2px outset #f0ffff;font-wieght:bold;text-shadow:1px 1px #1b1b1b;}
	.ButSendGreen{line-height:1em;font-size:0.9em;height:24px;padding:0px 5px 0px 5px;color:#ffffff;background:#4FB530;border:2px outset #f0ffff;font-wieght:bold;text-shadow:1px 1px #1b1b1b;}
	.ButSendFF6000{line-height:1em;font-size:0.9em;height:24px;padding:0px 5px 0px 5px;color:#ffffff;background:#FF6000;border:2px outset #f0ffff;font-wieght:bold;text-shadow:1px 1px #1b1b1b;}
		


	.button {
		background: none;
		border: solid 1px;
		color: inherit;
		display: inline-block;
		font-size: 0.8em;
		font-weight: 900;
		letter-spacing: 1px;
		padding: 0;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
	}

		.button:hover {
			background: rgba(188, 202, 206, 0.15);
			border-color: inherit;
		}

		.button.special {
			background: #d5d5d5;
			border-color: #d5d5d5;
			color: #444444 !important;
		}

		.button.special:hover {
				background: #96dad1 !important;
				border-color: #96dad1 !important;
		}

		.button.fit {
			width: 100%;
		}

		.button.small {

			padding: 0.5em 2em .5em 2em ;
		}

	ul.buttons {
		cursor: default;
		padding: 0em 2em 0em 1em ;
	}

	ul.buttons:last-child {
			margin-bottom: 0;
	}

	ul.buttons li {
		display: inline-block;
		padding: 0 0 0 1em;
	}

	ul.buttons li:first-child {
			padding: 0;
	}

	ul.buttons.vertical li {
		display: block;
		padding: 1.5em 0 0 0;
	}

	ul.buttons.vertical li:first-child {
			padding: 0;
	}
	
/*---------ListView1-----------*/
	
	.Lisview1Style {							
					border:0px solid #dddddd;
					display: block;
					min-width:100%;
						}
	
	.ListView1 tr , .titletr {border:1px solid #dddddd;background:linear-gradient(to bottom,#CCE9FE ,#A3D7FF );}
	
	.ListView1Title:hover	{
							color:#444444;							
						}
	
	
/*--------- Tables -------------*/
	#ManinTb{border:0px solid #000000;}
	#ManinTb td{}
	
	table {

		border-collapse:collapse;border-spacing:0;

	}
		
		
		table.default {
			width: 100%;
			border-collapse:collapse;border-spacing:0;
			text-align:left \9;
		}

			table.default tbody tr {
				border-bottom: solid 0px #000000;  /*rgba(124, 128, 129, 0.2);*/
			}

			table.default td {
				padding: 0em ;
				border:0px solid #000000;

			}

			table.default th {
				font-weight: 400;
				padding: 0em;
				text-align: left;
			}

			table.default thead {
				background: #7c8081;
				color: #444444;
			}
			
/*-------------Teacher---------------------*/

		.quote-block {
				position:relative;overflow: hidden;display: block;margin:0px 5px 20px 5px ;padding: 2px;
				box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
				min-height:200px;
		}

		.quote-block:before {
				position: absolute;
				content: "";
				display: block;
				width: 100px;
				height: 100px;
				right: -60px;
				bottom: -60px;
				-moz-transform: rotate(45deg);
				-o-transform: rotate(45deg);
				-webkit-transform: rotate(45deg);
				-ms-transform: rotate(45deg);
				transform: rotate(45deg);
				filter: progid:DXImageTransform.Microsoft.Matrix(M11=$m11, M12=$m12,M21=$m21, M22=$m22, sizingMethod='auto expand');
				zoom: 1;
				border:1px solid #dddddd;
				background:#f26522;
				
				
		}
		
		.quoteblockDiv{
			padding-left:15px;
			line-height:25px;
			font-size:0.9em;
			border:0px solid #DDDDDD;
			
			
			}
			
		.quote-photo {
			  float: left;
			  margin-right: 27px;
			  height: auto;
			  width: 120px;
			  height: 120px;
			  border: 1px solid #efefef;
			  padding: 5px;
			  overflow:hidden; 
			  
			}
			
		.quote-img {
    		
    		
    			 
		}
		
		
		.TeacherLoginDiv{min-width:300px;
						line-height:1.2em;
						font-size:1em;
						padding:5px;
						border:2px solid #ccc;border-radius:5px;						
						background-color:#fffdf5;
						}
						
		
		.TeacherLoginTextBox{height:24px;border:1px solid #ccc;background:#f1f1f1;font-size:0.9em;}
		.TeacherHr{border:1px dashed #dddddd;height:1px;width:100%}
		.TeacherDataTextBox{border:1px solid #676767;height:22px;margin:2px;font-size:0.9em;line-height:1.5em;background:#ffffff;;}
		.TeacherDataTbStyle{font-size:0.95em;color:#083cff;text-align:left;}
		.TeacherleftTitleText{margin:0px 0px 0px 24px;font-weight:bold;color:#ffffff;font-size:12pt;text-shadow:#ffffff 0px 0px 4px;}
		.TeacherMsg{color:red;font-weight:bold;text-align:right}
		
		.TeacherHr{position:relative;display:block; height:1px; border:0; border-top:1px dashed #ccc;background-color:#ffffff;}
        .TeacherGroupColor1{font-size:0.9em;background-color:#9ef0ff;border:1px solid #9ef0ff;}
        .TeacherGroupColor2{font-size:0.9em;background-color:#f0f0f0;border:0px solid #f0f0f0;}
        .TeacherGroup-tb{border-left:0px;border-right:0px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;background-color:#fefeeb;}
        .TeacherBood-td{font-size:0.9em;padding:5px;line-height:16px;letter-spacing:1px;text-align:center;background-color:#4A7913;color:#ffffff;border:1px solid #ffffff;}
        .TeacherBood-td2{font-size:0.9em;padding:5px;line-height:16px;letter-spacing:1px;background-color:#F8F8F8;vertical-align:center;border:1px solid #ffffff;}
        .TeacherStory-td{vpadding:5px;line-height:16px;letter-spacing:1px;text-align:center;background-color:#6FCA1E;color:#ffffff;border:1px solid #6FCA1E;}
        .TeacherStory-td2{font-size:0.9em;padding:5px;line-height:16px;letter-spacing:1px;background-color:#F8F8F8;vertical-align:center;border:0px solid #6FCA1E;}
        .TeacherPlan-td{font-size:0.9em;padding:5px;line-height:16px;letter-spacing:1px;text-align:center;background-color:#ED8FB5;color:#ffffff;border:1px solid #d5d5d5;}
        .TeacherPlan-td2{font-size:0.9em;padding:5px;line-height:16px;letter-spacing:1px;background-color:#F8F8F8;vertical-align:center;border:1px dashed  #d5d5d5;}
		
		.TeacherListtb{line-height:1.5em;font-size:1.2em;border:0px solid #0097FF;}
		.TeFoTitle{color:#6a24a5;weight:bold;text-align:left;}
		.TeTd1	{
					text-align: right;
 　					
 					color:#ffffff;
 					margin:2px;
 					padding:2px; 					
 					border-bottom:1px solid #dddddd;
 					
				}
				
		.TeTd2	{
					text-align: left;
					border-bottom:1px solid #dddddd;
					margin:2px;
 					padding:2px;　
				}
				
		.TeFoTitl2{font-size:1em;font-weight:bold;color:#444444;}
        .TeFoTitl3{padding:2px;font-size:0.9em;color:#444444;}
        
        .TeFoW1{margin:2px;padding:2px;text-align:left;line-height:1.5em;font-size:0.9em;color:#444444;background-color:#F8F8F8;border:1px solid #F8F8F8;}
        .TeFoW2{margin:2px;padding:2px;text-align:left;line-height:1.5em;font-size:0.9em;color:#444444;background-color:#FFFCF6;border:1px solid #F8F8F8;}
        .TeFoW3{margin:2px;padding:2px;text-align:left;line-height:1.5em;font-size:0.9em;color:#444444;background-color:#f4e8fe;border:1px solid #F8F8F8;}


/**--------------------------------GridView Start-------------------------------------------*/
.GridViewStyle {
 border: 0px solid #CCC;
}

.GridViewStyle div{
width:100%;
padding:0px 0px 0px -10px;
margin:2px;
display:inline;
float:left;
position:relative;
z-index:998;
zoom:1;
   }


/*Header 標題*/
.GridViewStyle th
{
    background-color: #ece8e5;
    font-weight: lighter;
    border-top: 0px solid #ece8e5;
    border-bottom: 0px solid #ece8e5;
    border-right: 0px solid #ece8e5;
    border-left: 0px solid #ece8e5;
    line-height:22px;
    font-family:黑體,微軟正黑體,Microsoft JhengHei,Arial,sans-serif;
    font-weight:bold;
    font-size:11pt;
    text-align:center;
    vertical-align:middle;

}

/*Rows 列表顏色*/
.GridViewStyle td
{

    border-bottom: 1px solid #ece8e5;
    border-right: 0px solid #ece8e5;
    border-left: 0px solid #ece8e5;
    border-top: 0px solid #ece8e5;
    height:22px;

    font-size:0.95em;
    color:#333333;
    text-decoration: none;
    line-height:1.5em;
    vertical-align:middle;
    padding:0px 2px 0px 2px;
    word-break:break-all;

}
/*Change Rows 如果想要有單、雙列不同顏色替換, 在這裡更換*/
.GridViewStyle .alt
{
    background-color:#f9f3ef;
    padding:2px;
    text-align:left;
    height:22px;

    word-break:break-all;

}

.GridViewStyle tr:hover
{

    Color:#666666;

}

.GridViewStyle a:hover
{
    text-decoration: underline;
    font-size:0.95em;

}

.GridViewStyle a:Link
{
    text-decoration: none;
    font-size:0.95em;

}

.GridViewStyle a:Link
{
    text-decoration: none;
    font-size:0.95em;

}

.GridViewStyle a:Link
{
    text-decoration: none;
    font-size:0.95em;

}

/*Page 分頁顏色*/
.GridViewStyle .pgr table
{
    margin-left:auto;
    margin-right:auto;
    font-size:0.95em;;
    background-color:#FFFFFF;

}
.GridViewStyle .pgr td
{
    background-color:#FFFFFF;
    border-width: 0px;
    padding:0px 3px 0px 3px;

}
.GridViewStyle .pgr a:Link
{
    text-decoration:none;
    padding:0px 3px 0px 3px;
    font-size:0.95em;
}
.GridViewStyle .pgr a:hover
{
    text-decoration: underline;
    font-size:0.95em;;

}
.GridViewStyle .pgr a:visited
{
    color: #FF0000; text-decoration: none;
    font-size:0.95em;
}
.GridViewStyle .pgr a:active
{
    color: #FF0000; text-decoration: none;
    font-size:0.95em;
}

/**--------------------------------Grid End-------------------------------------------*/        
        
/*-------Journal--------*/

.JournalTable{border:1px solid #ff84b5;width:98%;}
.JournalTitletd{line-height:1.5em;color:#ffffff;height:30px;padding:2px;border:1px solid #ffffff; background-color:#e4005b;font-size:1em;;font-weight:bold;text-align:center;}
.Journaltd{line-height:1.2em;padding:5px;border:1px solid #C3C3C3; background-color:#ffeef5;border:1px solid #ffffff;}
.Journaldiv{height:30px;font-weight:bold;color:#b4004d;border-radius:5px;border:1px solid #ccc;background-color:#fefefe;font-size:12pt;text-align:center;vertical-align:middle;}

/*--WebLnk---*/

.WebLinkTitle1{
	text-align:center;
	background:#CBF9FF;
	border:0px solid #222222;
	border-bottom:1px solid #dddddd;
	padding:10px;margin:5px;
	border-radius:2px;
	}

.WebLinkTitle2{
	text-align:center;
	background:#CBFFDE;
	border:0px solid #222222;
	border-bottom:1px solid #dddddd;
	padding:10px;margin:5px;
	border-radius:2px;
	}

.WebLinkTitle3{
	text-align:center;
	background:#FFF7CB;
	border:0px solid #222222;
	border-bottom:1px solid #dddddd;
	padding:10px;margin:5px;
	border-radius:2px;
	}
	
.WebLinktext{text-align:left;line-height:25px;}


.HeightSchoolTitle{font-size:12pt;font-weight:bold;color:#f35b00;text-shadow:1px 1px 4px #ccc;}

.HeightSchooldiv{border:1px solid #ccc;border-radius:5px 5px 0px 0px ;margin:2px;padding:2px; }


/**--------------------------------Advanced Area-------------------------------------------*/

.AdvancedAreaListdiv	{	border:0px solid #ccc;							
							Vertical-align:top;
							line-height:2em;
							
						}
						
				.AdLBG1 {
							background:linear-gradient(to top , #FFF1F7  ,#FEF4F8  , #FFF1F7 );
						}	
				
				.AdLBG2 {
							background:linear-gradient(to top   ,#EBF9FF  , #F4FCFF ,#EBF9FF );
						}	
						
				.AdLBG3 {
							background:linear-gradient(to top   ,#D9FFD9  , #F6FFF6 ,#D9FFD9 );
						}								
						
.AdvancedAreaListdiv2	{	border:1px solid #ccc;
							border-radius:5px 5px 0px 0px ;
							
							text-align:center;
							font-wieght:bold;
							color:#fff;
							font-size:14pt;
							height:35px;
							text-align:center;
						}
						
				.BGcolor1	{	
							background-color:#FF8FBF;							
						}
				
				.BGcolor2{	
							background-color:#B0E7FF;							
						}
				
				.BGcolor3	{	
							background-color:#58D556;							
						}
						
						
.AdvancedAreaListText	{	font-size:1em;
							padding:5px 1px 5px 1Px;
							border-bottom:1px solid #ccc;
						}
						


.AdvancedSearchbgDiv{width:100%;font-size:1em;text-align:left;vertical-align:middle;border:1px solid #ccc;border-radius:5px 5px 0px 0px ;padding:5px 5px 5px 5px;background:url(/images/Searchbg.png);}

.valignbottom	{vertical-align:bottom;}

.CountLots{font-size:0.9em;font-size:10pt;color:#bd012a;}
.CountPage{font-size:0.9em;font-size:10pt;color:#bd012a;}


.BackDiv{font-size:0.9em;text-align:right;padding:2px 35px 2px 2px}
.BackButtonStyle{font-size:0.9em;color:#ffffff;border:1px solid #b0b0b0;background-color:#b90d00;border-radius:5px;padding:2px 5px 2px 5px;margin:2px 5px 2px 5px;font-size:10pt;}

/*-------------------index----------------------*/

	.IndexImgDiv	{text-align:center;width:100%;background:linear-gradient(to left   ,#F7F7F7  , #FAFAFA , #ffffff );}
	.IndexNewDiv	{text-align:center;width:100%;background:linear-gradient(to right   ,#F7F7F7  , #FAFAFA , #ffffff );}
	.IndexHOTLinkDiv	{text-align:center;width:100%;background:linear-gradient(to top   ,#F7F7F7 90%  , #FAFAFA , #ffffff );}


